/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://silkebartsch.de/
 Description:    Divi Child Theme for website Silke Bartsch
 Author:         Korporal Webdesign
 Author URI:     http://www.korporalwebdesign.com
 Template:       Divi
 Version:        5.5
*/

#sidebar, #footer-bottom {
    display: none !important;
}

#main-content .container:before {
    display: none !important;
}

#left-area,
#main-content .container {
    width: 100% !important;
}

#logo {
    vertical-align: middle;
}

.logoname {
    font-size: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    line-height: 1;
}
.container {
    width: 100%;
}
.logo_container {
    padding-left: 20px;
    padding-right: 24px;
}
.et_pb_section, .bottom-nav {
    padding-left: 40px;
    padding-right: 40px;
}
@media (max-width: 500px) {  
.logo_container {
    padding-left: 12px;
    padding-right: 12px;
}
 .et_pb_section, .bottom-nav {
    padding-left: 20px;
    padding-right: 20px;
}   
}
.et_pb_row {
    width: 100% !important;
}

.home h2.entry-title {
    display: none !important;
}




.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    padding-right: 33px !important;
}
#top-menu li:last-child ul.sub-menu {
    right: 0;
    left: auto;
}
#top-menu li a {
    text-transform: lowercase;
}
a:hover, a:active {
    text-decoration: underline !important;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #000 !important;
}
.menu-social-links-menue {
    text-align: center !important;
}



p.post-meta {
    display: none !important;
}
.et_pb_posts .et_flex_module h3 {
    padding-bottom: 0 !important;
}
.et_grid_module .et_pb_image_container, .et_grid_module .et_pb_image_container .entry-featured-image-url {
    margin-bottom: 8px !important;
}
.et_grid_module h2.entry-title {
    margin-left: -12px !important;
    margin-right: -12px !important;
}

.blog-image-aspect-ratio .entry-featured-image-url {
    display: block;
    position: relative;
    aspect-ratio: 1 / 1;
    background: #f5f5f5;
}

.blog-image-aspect-ratio .entry-featured-image-url img {
    width: 100%;
    height: 100% !important;
    object-fit: contain;
}


.headerwerke {
    margin-bottom: 50px !important;
}

.werkzeile .et_flex_column {
    gap: 0 !important;
}

.custom-post-grid {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 10px;
}
.instarubrik .custom-post-grid {
    grid-template-columns: repeat(4, 1fr);
}

.grid-item {
    border: 1px solid #dcdcdc;
    padding: 10px;
}

.grid-title {
    margin: 0;
    font-size: 16px;
    line-height: 1.3;
}

.grid-title a {
    text-decoration: none;
    display: block;
}

/* Tablet */
@media (max-width: 980px) {
    .custom-post-grid {
        grid-template-columns: repeat(5, 1fr);
    }
    .instarubrik .custom-post-grid {
    grid-template-columns: repeat(2, 1fr);
}
}

/* Mobile */
@media (max-width: 767px) {
    .custom-post-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .instarubrik .custom-post-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    img.alignleft {
        float: none !important;
        display: block !important;
    }
}

/* Lightbox */
.mfp-bg {
    z-index: 1042;
    overflow: hidden;
    background: #fff !important;
    opacity: .8;
    filter: alpha(opacity=80);
}
.mfp-title {
    text-align: left;
    padding-left: 10px;
    line-height: 18px;
    color: #000 !important;
    word-wrap: break-word;
    padding-right: 36px;
}
.mfp-figure small {
    color: #000 !important;
    display: block;
    font-size: 14px !important;
    line-height: 14px;
}
.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 10px;
    color: #000 !important;
    font-size: 14px !important;
    line-height: 18px;
}
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after, .mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
    border: none;
    font-size: 64px;
    color: #000 !important;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #000 !important;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    font-size: 64px;
    font-family: Open Sans, Arial, sans-serif;
    font-weight: 200;
    top: -10px;
    opacity: .8 !important;
}
/*
img.mfp-img {
    background: #fff !important;
}*/
.mfp-counter {
    display: none !important;
}

#rl-gallery-container-2 .rl-basicmasonry-gallery {
    margin-left: 0 !important;
    margin-right: 0 !important;
}